Bug 62497 - comp file version 3 or 4 expected
Summary: comp file version 3 or 4 expected
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-01 20:26 UTC by cameron.rooke
Modified: 2007-04-18 16:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 21:06:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump from anaconda (55.31 KB, text/plain)
2002-04-01 20:28 UTC, cameron.rooke
no flags Details
Anaconda dump 2 (29.66 KB, text/plain)
2002-07-20 14:13 UTC, luca
no flags Details

Description cameron.rooke 2002-04-01 20:26:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0; Q312461)

Description of problem:
When installing RH7.2 on an HP Itanium (IA64), I get 'TypeError: comp file 
version 3 or 4 expected' after entering the user information. A dialog box 
announces that the installation routine is 'reading package information', and 
then generates the above message.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from Ls-120 boot disk
2. Choose options as appropriate (makes no difference to the outcome)
3. Click 'Next' after selecting 'Authentication Configuration'
	

Additional info:

Comment 1 cameron.rooke 2002-04-01 20:28:17 UTC
Created attachment 51684 [details]
Crash dump from anaconda

Comment 2 Michael Fulbright 2002-04-15 20:59:24 UTC
Is this a CD or NFS based install?

Comment 3 cameron.rooke 2002-04-16 12:17:13 UTC
The error occurs with CD or ftp install. I never tried NFS.

Comment 4 Jeremy Katz 2002-07-01 23:52:20 UTC
What is the first line of your comps file?  The only way this usually happens is
on installations from corrupt media or incomplete downloads

Comment 5 cameron.rooke 2002-07-02 12:38:33 UTC
The first line contains only the number '4'. The second line is blank and the 
third line contains '1 Base {'. I have downloaded the distribution two or 
three times with the same results.

Comment 6 luca 2002-07-20 14:13:57 UTC
Created attachment 66124 [details]
Anaconda dump 2

Comment 7 luca 2002-07-20 14:16:23 UTC
I have encoutered the same problem when installing from  CD on my notebook
I've downloaded the iso from www.linuxISO.it and no error occurred during 
download.

Comment 8 Jeremy Katz 2003-01-02 21:06:56 UTC
The comps file has changed completely in Red Hat Linux 8.0, making this a non-issue


Note You need to log in before you can comment on or make changes to this bug.